@charset "UTF-8";

@import "../../../css/safety_drive.css";


/*/==========================================================
/ 
/ 2.命を守るシートベルト
/
==========================================================/*/
#std-hr-sblt{


}

#sec02 > section > h3 + img{
	float:right;
	margin-left:1em;
}


#no3 dl{
	display:block;
	overflow:height;
}

#no3 dl > dt{
	display:block;
	overflow:hidden;
	padding-bottom:0.25em;
	font-weight:600;
	border-bottom: 1px solid #C1C1C1;
	clear:both;
}

#no3 dl > dd{
	padding-left: 1em;
}

#no3 dl > dd > img{
	float:right;
	margin-left: 1em;
}

#no5 a{
	display:inline-block;
}

#no5 a > span{
	display:block;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	section#no1 h3 + img{
		float:none;
		display:block;
		margin:0 auto;
	}

	section#no2 h3 + img{
		width:30%!important;
	}

	#no3 dl > dd{
		padding: 0.5em 1em 0;
	}
	#no3 dl > dd > img{
		float:none;
		display:block;
		margin:0 auto;
	}

	section#no4 h3 + img{
		width:min(20%,100px)!important;
	}

}
